body {
	margin: 0px;background: white;
	font-family: Arial;font-size: 10pt
}
.header {
	width: 960px;height: auto;margin: 0px 10px;
	background: #fff;position: relative
}
h1 {
	margin: 0px 0px 0px 0px;color: #CF1313; font-size: 52px;font-family:"Arial Narrow" 
}
p {
	margin: 0px
}
.nav ul {
	margin: 0px;height: 70px;padding: 0px
}
.nav li {
	float: left;border-right:2px #FFFFFF solid;
	list-style: none;width: 150px;margin: 0px;height: 70px
}
.nav li a.focus {
	padding: 15px 20px;text-align: center;float: left;margin: 0px;color: white ;
	text-decoration: none;font-weight: bold;font-family: "Arial";font-size: 1.3em;letter-spacing: 0px;background-color: #CF1313
}
.nav li a.adv {
	padding: 15px 20px;text-align: center;float: left;margin: 0px;color: white ;
	text-decoration: none;font-weight: bold;font-family: "Arial";font-size: 1.3em;letter-spacing: 0px;
}
.nav li a:hover.adv {
	background-color:  #FF9900
}
.nav li a.blog {
	padding: 15px 20px;text-align: center;float: left;margin: 0px;color: white ;
	text-decoration: none;font-weight: bold;font-family: "Arial";font-size: 1.3em;letter-spacing: 0px;
}
.nav li a:hover.blog {
	background-color: rgb(196, 138, 68)
}
.nav li a.boopy {
	padding: 15px 20px;text-align: center;float: left;margin: 0px;color: white ;
	text-decoration: none;font-weight: bold;font-family: "Arial";font-size: 1.3em;letter-spacing: 0px;
}
.nav li a:hover.boopy {
	background-color: #009933
}
.archives {
	height:200px;background-color:  ;color: white;padding: 10px; width: 282px; position: absolute;top: 0px; right: 0px
}
.archives h3 {
	text-align:left;padding-left: 20px;
	text-transform: uppercase;
	font-size: 12pt;
	padding-top: 10px;
	font-family: 'Times New Roman', Times, serif;
	background-color: #008ACC;
	padding-bottom: 10px;
	margin: 0px
}
.archives a {
	text-decoration: none;
	font-size:8pt;
	color:#006699;
	font-weight: normal; 
	padding-bottom:10px; 
	width: 280px;float: left;
	background-color: white;
	padding-top: 10px ;
	outline-width: 0px;border-left: 1px #ccc dotted;
	border-bottom: 1px #ccc dotted;
	border-right: 1px #ccc dotted;
}
.archives a:hover {
	color: #800000
}
